@import url('https://fonts.googleapis.com/css?family=Rokkitt:400|Open+Sans:300|Alfa+Slab+One:400&display=swap');#nwWebsite{background-color: rgb(232, 233, 234);}#nwWrapper{background-color: rgb(255, 255, 255);}#nwHeader{background-image: url('https://cdn.nimbo.com.au/assets/769ac34a4012ab69c069/4718bb181e83b9ac6be1b28b/uploads/header-bg.jpg'); background-repeat: repeat; background-position: 50% 50%; background-size: auto;background-color: rgb(29, 96, 152);}#nwHeaderMessage{background-color: rgba(255, 255, 255, 0.1);}#nwNavTop li ul, #nwNavSide li ul{background-color: rgb(29, 96, 152);}#nwMobileNav{background-color: rgb(29, 96, 152);}#nwWebsite .mm-menu{background-color: rgb(29, 96, 152);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(29, 96, 152);font-family: Rokkitt;font-weight: 400;}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{font-family: Open Sans;font-weight: 300;}#nwWebsite #nwLogo{color: rgb(255, 255, 255);font-family: Alfa Slab One;font-weight: 400;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(255, 255, 255);font-size: 1rem;font-family: Rokkitt;font-weight: 400;}#nwContent h1{color: rgb(29, 96, 152);font-family: Alfa Slab One;font-weight: 400;}#nwContent h2{color: rgb(29, 96, 152);font-family: Rokkitt;font-weight: 400;}#nwContent h3{color: rgb(29, 96, 152);font-family: Rokkitt;font-weight: 400;}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(29, 96, 152);font-size: 1.2rem;font-family: Rokkitt;font-weight: 400;}#nwContent h3 {
	text-transform: uppercase;
}

#nwFooter {
	padding: 0;
}
#nwFooterLinks {
	margin: 0 0 30px;
	padding: 1rem;
	background: rgba(255,255,255,0.5);
}
#nwFooter > .nwContainer {
	padding: 0;
}
@media (min-width: 700px) {
 .rendered-form {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 0 var(--spacing);
 }
 .fb-textarea,
 .rendered-form div:has(h2:only-child),
 #formkZpgdQ9IegjTvwQwPExnFCEPBzZIZWHj div:has(button) {
	grid-column-start: span 3;
 }
 #formkZpgdQ9IegjTvwQwPExnFCEPBzZIZWHj div:has(button) {
	text-align: center;
 }
}@media (max-width: 699px) {#nwLogo {width: 200px;}}